Use Atlantic;
GO
SELECT cust_city AS city
, cust_full_name AS customer
, product_cost_price AS price
, ROW_NUMBER() OVER(ORDER BY cust_city) AS Row_num
, RANK() OVER(ORDER BY cust_city) AS RankOrder
, DENSE_RANK() OVER(ORDER BY cust_city) AS DenseRank
FROM v_Atlantic_Orders
WHERE product_cost_price between 10 and 18;